P  {}

H1  {}

H2  {}

H3  {}

A  {}

A:Visited  {}

A:Active  {}

A:Hover  {}

BODY  {}
 
 .clsMainHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	text-decoration: none;
}
.clsSubHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	text-decoration: none;
}
.defaultText	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	text-decoration: none;
}
.defaultTextB	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	text-decoration: none;
}
.clsTinyText	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	text-decoration: none;
}
.defaultFormText	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.defaultLink	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-decoration: none;
}
.inTextLink	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.topNavText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color : White;
}

.leftNavBtn { 
 	margin-top: 5px;
 	margin-left: 35px;
	margin-bottom: 0px;	
}
 
.topNavBtn { 
 	margin-top: 0px;
 	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 0px;	
}
